Subject: Re: [bug#30403] [PATCH] gnu: Add r-colorout.

From: [email-masked] (Ludovic Courtès)
Date: Wed, 07 Mar 2018 13:52:08 +0100

Hi Oleg,

Oleg Pykhalov <[email-masked]> skribis:

> * gnu/packages/statistics.scm (r-colorout): New public variable.

Please push!

Note that ‘HACKING’ states:

  For patches that just add a new package, and a simple one, it’s OK to commit,
  if you’re confident (which means you successfully built it in a chroot setup,
  and have done a reasonable copyright and license auditing.)  Likewise for
  package upgrades, except upgrades that trigger a lot of rebuilds (for example,
  upgrading GnuTLS or GLib.)  We have a mailing list for commit notifications
  ([email-masked]), so people can notice.  Before pushing your changes,
  make sure to run ‘git pull --rebase’.

Do take advantage of it!  :-)

Ludo’.